org.apache.hadoop.hdfs.client.impl

## Class BlockReaderFactory.BlockReaderPeer

- java.lang.Object
- - org.apache.hadoop.hdfs.client.impl.BlockReaderFactory.BlockReaderPeer

- Enclosing class:
    org.apache.hadoop.hdfs.client.impl.BlockReaderFactory

      public static class BlockReaderFactory.BlockReaderPeer
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.